=== debian/control ===
Source: funny-manpages
Section: doc
Priority: optional
Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
Standards-Version: 4.1.3
Build-Depends: debhelper (>> 11)
Homepage: https://github.com/ltworf/funny-manpages
Vcs-Browser: https://salsa.debian.org/debian/funny-manpages
Vcs-Git: https://salsa.debian.org/debian/funny-manpages.git

Package: funny-manpages
Architecture: all
Depends: man-db, ${misc:Depends}
Description: more funny manpages
 A set of miscellaneous humorous manpages (don't take them too seriously!).
 Includes, amongst others, rtfm (1).
 Warning! Some of these manpages might be treated offensive.
 You've been warned.
