=== debian/rules ===
#!/usr/bin/make -f

SHELL=sh -e

export DH_VERBOSE=1

%:
	dh $@
